Sailclear-2022 - Bug #2438

RCS - cruise arrival notificationfrom Registries/En-route > Inbound form not able to open

05/30/2022 02:49 PM - priyanka Sharma

Status: Closed Start date: 05/30/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202205301449-wrq5t.png

Blank screen appear on click on inbound -
clipboard-202205301449-quq1g.png

History

#1 - 05/30/2022 07:02 PM - satyam vishwakarma

- Status changed from New to Feedback

it's working. | have checked.
please wait for a while until it loads, it may take a little time to bind

#2 - 05/31/2022 04:08 PM - priyanka Sharma

- Subject changed from RCS - cruise arrival notificationfrom Registries/En-route > Inbound not created @Rajat @Satyam to RCS - cruise arrival

notificationfrom Registries/En-route > Inbound not created

#3 - 05/31/2022 04:17 PM - priyanka Sharma

- Status changed from Feedback to New

#4 - 05/31/2022 05:17 PM - priyanka Sharma

- Subject changed from RCS - cruise arrival notificationfrom Registries/En-route > Inbound not created to RCS - cruise arrival notificationfrom

Registries/En-route > Inbound form not able to open

#5 - 06/01/2022 01:20 PM - satyam vishwakarma

- Status changed from New to In Progress

#6 - 06/01/2022 08:46 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#7 - 06/03/2022 04:17 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202205301449-wrg5t.png 129 KB 05/30/2022 priyanka Sharma
clipboard-202205301449-quq1g.png 86.9 KB 05/30/2022 priyanka Sharma

04/06/2025

1/1



http://www.tcpdf.org

